| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Public Attributes | List of all members
OgreBites::NativeWindowPair Struct Reference

link between a renderwindow and a platform specific window More...

`#include <OgreApplicationContext.h>`

## Public Attributes
NativeWindowType * | native
Ogre::RenderWindow * | render

## Detailed Description

link between a renderwindow and a platform specific window

## Member Data Documentation

## ◆ render

Ogre::RenderWindow* OgreBites::NativeWindowPair::render

## ◆ native

NativeWindowType* OgreBites::NativeWindowPair::native

The documentation for this struct was generated from the following file:

- OgreApplicationContext.h